/* Class = "NSWindow"; title = "Mailing List Signup"; ObjectID = "5"; */
"Mailing List Signup" = "Suscripción a la lista de correo";

/* Class = "NSTextFieldCell"; title = "Welcome to Comic Life!"; ObjectID = "25"; */
"Welcome to Comic Life!" = "¡Bienvenido a Comic Life!";

/* Class = "NSButtonCell"; title = "Join"; ObjectID = "27"; */
"Join" = "Suscribirse";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "28"; */
"No Thanks" = "No, gracias";

/* Class = "NSButtonCell"; title = "Later"; ObjectID = "29"; */
"Later" = "Más tarde";

/* Class = "NSTextFieldCell"; title = "Please enter your email address below if you would like to receive information about Comic Life and other cool things plasq make and do.\n"; ObjectID = "34"; */
"Please enter your email address below if you would like to receive information about Comic Life and other cool things plasq make and do.\n" = "Introduzca su dirección de email abajo si desea recibir información acerca de Comic Life y otras cosas interesantes que hace plasq.\n";
